.wrapper__banner{position:relative; overflow:hidden}
.wrapper__breadcrumbs{display:none}
.banner__h1{font-weight: 700;font-size: 45px;line-height: 58px;color: #181D29; margin:0 0 30px}
.banner__row{padding:60px 20px 0; height:785px; position:relative}
.banner-image{width:100%; height:640px; object-fit:cover; position:absolute}
.banner__heading{width:645px;margin-right: -50px;z-index: 1;position: relative;margin-top: 50px}
.banner__heading-in{font-size: 18px;line-height: 23px;font-weight: 600;color: #000000;padding: 40px 20px 40px 40px}
.banyandex-image{margin:55px 0 0 40px}
.banner__calc{width:651px;min-width: 651px;height:447px; position: relative;z-index: 2}
.banner__calc-in{width:470px; margin:55px auto 0}
.banner__calc-title{/*font-weight: 900;*/font-size: 30px;line-height: 38px;color: #181D29}
.banner__calc-title span{color:#FF0000}
.banner__calc-field{font-weight: 600;font-size: 18px;line-height: 23px;color: #181D29;padding:15px 0;border-bottom:1px solid #fff}
.banner__calc-field input{width: 87px;height: 50px;background: #FFFFFF;border-radius: 9000px;border:1px solid #89C1EC;text-align:center;font-weight: 600;font-size: 18px;color:#181D29}
.banner__calc-itog{font-weight: 600;font-size: 18px;line-height: 23px;color: #181D29; padding:20px 0 25px}
.calc-itog__summ{font-weight: 700;font-size: 42px;line-height: 18px;color: #EF1616}
.calc-itog__summ span{font-size:50%}
.banner__calc-phone .btn{order:2}
.banner__calc-phone .btn span{padding:0 20px; font-weight:700}
.banner__calc-phone input[type="text"]{order:1; width: 255px;height: 50px;background: #FFFFFF url(./templates/nova//images/phone.svg) no-repeat 20px center;border-radius: 9000px;border:1px solid #89C1EC; font-weight: 400;font-size: 14px;color:#181D29; padding:0 15px 0 55px}
.banner__calc-in .form-agreement-yes{order:3; padding:20px 10px 30px}
.banner__calc-in .agreement-yes-text{display: block;padding: 0 0 0 15px;width: 195px;}
.banner__calc-bottom-info{font-weight: 400;font-size: 12px;line-height: 13px;color: #181D29}
.banner-icon__block{color: #181D29; padding:40px; background: linear-gradient(111.21deg, rgba(255, 255, 255, 0.25) 1.33%, rgba(197, 229, 255, 0.25) 98.83%);border: 1px solid rgba(62, 62, 62, 0.1);backdrop-filter: blur(30px);border-radius: 20px;}
.banner-icon__block-heading{font-weight: 700;font-size: 25px;line-height: 32px;color: #181D29; padding-bottom:30px;}
.banner-icon__text{font:16px/19px 'Lato'; }
@media(min-width:992px){
	.banner__heading-in{background: linear-gradient(277.49deg, rgba(255, 255, 255, 0) -5.11%, rgba(255, 255, 255, 0.3) 97.94%);border-radius: 20px;backdrop-filter: blur(5px);}
	.banner__calc{background:url(./templates/nova//images/form-banner.webp) no-repeat 0 0 / contain;}
}
@media(max-width:1229px){
	.banner__row{padding:40px 20px 0; height:620px; max-width: 1030px; margin: 0 auto;}
	.banner__h1{font-size: 36px; line-height: 44px; margin:0 0 25px}
	.banner-image{height:530px;}
	.banner__heading-in{font-size: 16px; line-height: 21px; padding: 30px 20px 30px 30px}
	.banyandex-image{margin:30px 0 0 30px;}
	.banner__calc{width:540px;min-width: 540px;height:371px}
	.banner__calc-in{width:425px; margin:45px auto 0;}
	.banner__calc-title{font-size: 26px;line-height: 32px}
	.banner__calc-field{font-size: 16px;line-height: 23px; padding:10px 0}
	.banner__calc-itog{font-size: 16px;line-height: 22px;  padding:15px 0 15px;}
	.calc-itog__summ{font-size: 34px;line-height: 16px}
	.banner__calc-phone input[type="text"]{width: 210px;height: 50px}
	.banner__calc-in .form-agreement-yes{padding:10px 10px 15px;}
	.banner__calc-in .agreement-yes-text{width: 100%;}
	.banner-icon__block{padding:20px}
	.banner-icon__block-heading{font-weight: 700;font-size: 22px;line-height: 28px; padding-bottom:15px;}
	.banner-icon__text{font:14px/20px 'Lato'; }
	.swiper-slide:nth-child(1) .banner-icon__block svg{width:45px}
	.swiper-slide:nth-child(2) .banner-icon__block svg{width:50px}
	.swiper-slide:nth-child(3) .banner-icon__block svg{width:38px}
}
@media(max-width:991px){
	.banner__row{padding: 30px 20px 0; height:auto}
	.banner__h1{font-size: 28px; line-height: 36px; margin:0 0 20px}
	.banner-image{height: 565px;object-position: top right}
	.banner__info-top{padding: 30px;flex-wrap: wrap;max-width: 680px;width: 100%;margin: 0 auto 30px;background: linear-gradient(180deg, rgba(255, 255, 255, 0) -20%, rgb(255, 255, 255) 100%);border-radius: 20px;backdrop-filter: blur(20px); min-height: 535px;}
	.banner__heading{width:100%; margin-right:0; margin-top: 0}
	.banner__heading-in{font-size: 14px;line-height: 20px;padding: 0; text-align:center}
	.banner__heading-in br, .banyandex-image{display:none}
	.banner__calc-in{width: 100%;margin: 15px auto 0;min-height: 300px;}
	.banner__calc {width: 100%;min-width: 100%;height: auto;}
	.banner__calc-title{font-size: 24px;line-height: 30px; text-align:center}
	.banner__calc-phone input[type="text"]{width:calc(100% - 270px)}
	.banner__calc-phone .btn{width:250px}
	.banner-icon__text{font:15px/20px 'Lato'; }
	.banner__calc-field input{margin:0 10px 0 auto}
}
@media(max-width:767px){
	.banners-slider__js{overflow:visible}
	.banner-image {height: 520px; }
	.banner__h1{font-size: 20px; line-height: 28px; margin:0 0 15px}
	.banner__info-top{max-width: 500px; padding:20px}
	.banner__calc-phone input[type="text"]{width:calc(100% - 230px)}
	.banner__calc-phone .btn{width:210px}
	.calc-itog__summ {font-size: 30px;line-height: 18px}
	.swiper.banners-slider__js .swiper-slide{width:285px}
	.swiper-slide:nth-child(1) .banner-icon__block svg{width:38px;}
	.swiper-slide:nth-child(2) .banner-icon__block svg{width:44px;}
	.swiper-slide:nth-child(3) .banner-icon__block svg{width:32px;}
	.banner-icon__text{font:14px/20px 'Lato'; }
}
@media(max-width:575px){
	.wrapper__banner{background:linear-gradient(to bottom, #c3bbb7 0%,#c6bab2 15%,#d0c1bb 30%,#e3ddda 55%,#ffffff 100%)}
	.banner__h1{text-align:left; font-weight:400;font-size: 16px;line-height: 20px;color: #FFFFFF; margin:0}
	.banner__h1 br{display:block}
	.banner-image {display: none}
	.banner__row {padding: 25px 10px 0}
	.banner__info-top {max-width: 100%; width:100%}
	.banner__info-bottom{padding:0}
	.banner__calc-title {font-size: 22px; line-height: 28px; text-align: left; margin-bottom:15px}
	.banner__calc-in {margin: 10px 0 0}
	.banner__calc-field {font-size: 16px; line-height: 20px; border-top:1px solid #fff}
	.banner__calc-itog{font-size: 16px; line-height: 20px; border-bottom:1px solid #fff; margin-bottom:15px}
	.calc-itog__summ{color:#000}
	.banner__calc-field input{margin:0}
}
@media(max-width:500px){
	.banner-image {height: 635px}
	.banner__calc-field input{width: 115px}
	.calc-field__text{width:165px}
	.calc-itog__text{width:135px}
	.banner__calc-in .form-agreement-yes{order:2; padding: 15px 0 10px}
	.banner__calc-phone .btn{order:3; width:auto}
	.banner__calc-phone input[type="text"]{min-width:250px; width:80%}
	.banner__calc-in .agreement-yes-text{width: 195px;}
	.banner__calc-phone{flex-direction:column; align-items:start !important}
	.banner__calc-bottom-info{margin-top:10px}
}
@media(max-width:375px){
	.banner__calc-title{max-width:285px}
}
@media(max-width:350px){
	.banner__calc-field input{width:85px}
}